#header {

	position: relative;

	height: 90px;

	left:0px;

	z-index: 5;

	overflow:hidden;	
	top:13px;

	

/*	width : 1280px;*/

/*	top:0px;*/

/*	margin : 0 auto;*/

}



#block-locale-language h2 { display:none; }

#block-locale-language ul {

	position: absolute;

	right: 150px;

	top: -64px;



}

#block-locale-language ul li { display:inline; }

#block-locale-language ul li a {

	color: #434343;

	font-size: 13px;

	padding-left: 1px;

	padding-right: 3px;

	text-transform: uppercase;	

}

#block-locale-language ul li a.active {

	color: #FFFFFF;

    text-decoration: none;

}

#header .header-paris {

	background-color: #000000;

	height: 22px;

}



#header .header-paris img {

	float: left;

}



#header .header-paris .links {

	padding-left: 10px;

	float: left;

	width:1078px;

}



#header .header-paris .links a {

	color : #cdcdcd;

	font-size: 11px;

}



#header .header-paris .links .right {

	float: right;

	text-transform: uppercase;

	padding-right : 175px;

	padding-top : 1px;

}



#header .header-carnavalet {

	background : url('../images/background-header.jpg') no-repeat scroll center 0px transparent;

	height: 83px;

	color: #434343;

/*	position: relative;*/

	position:absolute;

	width:1280px;

	left:50%;

	margin-left:-640px;

}



#header .header-carnavalet *{

	z-index:6;

}



#header .header-carnavalet-deg {

	background : url('../images/background-header-deg.png') repeat-x center bottom;

/*	height: 18px;*/

/*	position: relative;*/

	position:absolute;

	width:1280px;

	left:50%;

	margin-left:-640px;

	height:100px;

}





#header .header-carnavalet #lien_home,#header .header-carnavalet #lien_home{

	display:block;

	width:415px;

	height:45px;

	z-index: 6;

	text-decoration:none;

	position:absolute;

	left:158px;

	top:5px;

}



#header .header-carnavalet .search-language{

/*	float: right;*/

/*	margin-right : 160px;*/

/*	margin-top: 10px;*/

	position:absolute;

	right:160px;

	top:10px;

}



/*

#header .header-carnavalet .search {

	float: left;

	margin-right : 20px;

}

*/



#block-search-form{



	position:absolute;

	right:240px;

	bottom:50px;

	

}





#header .header-carnavalet .search form input,

#header #block-search-form div div.container-inline div.form-item input{

	border: none;

	width : 120px;

	font-size: 11px;

	padding-left: 5px;

}



#header .header-carnavalet .search form input.submit,

#header #block-search-form div div.container-inline div#edit-actions input.form-submit {

	width: auto;

	text-transform : uppercase;

	background-color: #aca198;

	font-size: 11px;

	border: none;

	color: #FFFFFF;

}



#header .header-carnavalet .language {

	float: left;

	padding-top: 2px;

}



#header .header-carnavalet .language a {

	text-transform: uppercase;

	color : #434343;

	padding-left: 1px;

	padding-right: 3px;

	font-size: 13px;

}



#header .header-carnavalet .language a.selected, 

#header .header-carnavalet .language a:hover {

	color: #FFFFFF;

	text-decoration : none;

}



#header .header-carnavalet .menu {

	margin-left:270px;

}



#header .header-carnavalet .menu li {

	display : inline;

	margin-left:30px;

	text-transform: uppercase;

	font-size: 14px;

}



#header .header-carnavalet .menu li.active-trail a.active-trail {

	color:#960C1C;

}

#header .header-carnavalet .menu li a {

	color: #434343;

}



#header .header-carnavalet .menu li a.active { color : #960C1C; }



#header .header-carnavalet .menu li a:hover {

	color : #960C1C;

	text-decoration : none;

}



#header .header-carnavalet li.expanded ul.menu { display:none; }



#header .region-header { position:absolute; bottom: 6px; width: 100%;}

